RubyGems Navigation menu

digest 的反向依赖 Latest version of the following gems require digest